RubyGems Navigation menu

fakeweb-matcher 1.2.4

RSpec matcher for the FakeWeb library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.4 - April 12, 2019 (9.0 KB)
  2. 1.2.3 - December 28, 2014 (9.0 KB)
  3. 1.2.2 - October 25, 2010 (8.0 KB)
  4. 1.2.1 - October 24, 2010 (8.0 KB)
  5. 1.2.0 - October 24, 2010 (8.0 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (2):

fakeweb >= 1.2.5
rspec >= 1.2.0

Development 依赖 (2):

rake >= 0
yard ~> 0.9.11

业主:

作者:

  • Pat Allan

SHA 256 校验和:

530a82f53009d08a9e04b653615e2ffc9aed0fd1bcf6e3d39ed2bbb8ca6a0337

下载总量 69,663

这个版本 9,845

许可:

需要的 Ruby 版本: >= 0

链接: